/*     217805 : 맞춤형 컨텐츠      */
.empty__217805__ {padding:20px 10px;background:#fafafa;}
.empty__217805__ p {margin:0;padding:0;}
.empty__217805__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__217805__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__217805__ dd {margin:0;font-size:13px;}
.empty__217805__ dd ul li {padding-left:15px;}


/*     217815 : 공백      */
.solid_line__217815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__217815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__217815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__217815__ {height:20px}
}

/*     217825 : 장문 텍스트      */
.textarea__217825__ p { font-family: 'GmarketSansMedium', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#0e4db7;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__217825__ p {font-size:14px}
}

/*     217835 : 타이틀 텍스트      */
.title__217835__ {font-size:0}
.title__217835__ p { font-family: 'LeferiBaseType-RegularA', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;/*line-height:1.4em;*/
}
.title__217835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__217835__.style_top p {padding-top:10px}
.title__217835__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__217835__.style_right p {padding-right:14px}
.title__217835__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__217835__.style_bottom p {padding-bottom:12px}
.title__217835__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__217835__.style_left p {padding-left:14px}
.title__217835__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__217835__.style_circle1 p {padding-left:18px}
.title__217835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__217835__.style_circle2 p {padding-left:18px}
.title__217835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__217835__ p {font-size:40px}
	.title__217835__.style_top p:before {width:40px}
	.title__217835__.style_right p:before {height:40px}
	.title__217835__.style_bottom p:before {width:40px}
	.title__217835__.style_left p:before {height:40px}
}

/*     217845 : 공백      */
.solid_line__217845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__217845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__217845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__217845__ {height:35px}
}

/*     217855 : 한줄 텍스트      */
.text__217855__ {display:block;}
.text__217855__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__217855__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__217855__ {display:none;}
	.text__217855__ p {font-size:15px}
}

/*     217865 : 이미지      */
.img__217865__ {max-width:100%}
.img__217865__ * {box-sizing:border-box}
.img__217865__ a {display:block;vertical-align:top}
.img__217865__ img {width:px;vertical-align:top}

/*     217875 : 타이틀 텍스트      */
.title__217875__ {font-size:0}
.title__217875__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__217875__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__217875__.style_top p {padding-top:10px}
.title__217875__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__217875__.style_right p {padding-right:14px}
.title__217875__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__217875__.style_bottom p {padding-bottom:12px}
.title__217875__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__217875__.style_left p {padding-left:14px}
.title__217875__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__217875__.style_circle1 p {padding-left:18px}
.title__217875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__217875__.style_circle2 p {padding-left:18px}
.title__217875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__217875__ p {font-size:24px}
	.title__217875__.style_top p:before {width:24px}
	.title__217875__.style_right p:before {height:24px}
	.title__217875__.style_bottom p:before {width:24px}
	.title__217875__.style_left p:before {height:24px}
}

/*     217885 : HTML 편집기      */
.html__217885__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__217885__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__217885__ table {width:100%;}
.html__217885__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #0f5fe7; border-right:none; border-left:none;}
.html__217885__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__217885__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__217885__ table {width:500px;}
.html__217885__ table tbody th {font-size:16px; padding:14px;}
.html__217885__ table tbody td {font-size:16px; padding:14px;}
}


/*     217895 : 공백      */
.solid_line__217895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__217895__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__217895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__217895__ {height:40px}
}

/*     217905 : 이미지      */
.img__217905__ {max-width:100%}
.img__217905__ * {box-sizing:border-box}
.img__217905__ a {display:block;vertical-align:top}
.img__217905__ img {width:px;vertical-align:top}

/*     217915 : 타이틀 텍스트      */
.title__217915__ {font-size:0}
.title__217915__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__217915__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__217915__.style_top p {padding-top:10px}
.title__217915__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__217915__.style_right p {padding-right:14px}
.title__217915__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__217915__.style_bottom p {padding-bottom:12px}
.title__217915__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__217915__.style_left p {padding-left:14px}
.title__217915__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__217915__.style_circle1 p {padding-left:18px}
.title__217915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__217915__.style_circle2 p {padding-left:18px}
.title__217915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__217915__ p {font-size:24px}
	.title__217915__.style_top p:before {width:24px}
	.title__217915__.style_right p:before {height:24px}
	.title__217915__.style_bottom p:before {width:24px}
	.title__217915__.style_left p:before {height:24px}
}

/*     217925 : HTML 편집기      */
.html__217925__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__217925__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__217925__ table {width:100%;}
.html__217925__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #0f5fe7; border-right:none; border-left:none;}
.html__217925__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__217925__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__217925__ table {width:500px;}
.html__217925__ table tbody th {font-size:16px; padding:14px;}
.html__217925__ table tbody td {font-size:16px; padding:14px;}
}


/*     217935 : 공백      */
.solid_line__217935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__217935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__217935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__217935__ {height:40px}
}

/*     217945 : 이미지      */
.img__217945__ {max-width:100%}
.img__217945__ * {box-sizing:border-box}
.img__217945__ a {display:block;vertical-align:top}
.img__217945__ img {width:px;vertical-align:top}

/*     217955 : 타이틀 텍스트      */
.title__217955__ {font-size:0}
.title__217955__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__217955__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__217955__.style_top p {padding-top:10px}
.title__217955__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__217955__.style_right p {padding-right:14px}
.title__217955__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__217955__.style_bottom p {padding-bottom:12px}
.title__217955__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__217955__.style_left p {padding-left:14px}
.title__217955__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__217955__.style_circle1 p {padding-left:18px}
.title__217955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__217955__.style_circle2 p {padding-left:18px}
.title__217955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__217955__ p {font-size:24px}
	.title__217955__.style_top p:before {width:24px}
	.title__217955__.style_right p:before {height:24px}
	.title__217955__.style_bottom p:before {width:24px}
	.title__217955__.style_left p:before {height:24px}
}

/*     217965 : HTML 편집기      */
.html__217965__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__217965__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__217965__ table {width:100%;}
.html__217965__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #0f5fe7; border-right:none; border-left:none;}
.html__217965__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__217965__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__217965__ table {width:500px;}
.html__217965__ table tbody th {font-size:16px; padding:14px;}
.html__217965__ table tbody td {font-size:16px; padding:14px;}
}


/*     217975 : 공백      */
.solid_line__217975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__217975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__217975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__217975__ {height:40px}
}

/*     217985 : 이미지      */
.img__217985__ {max-width:100%}
.img__217985__ * {box-sizing:border-box}
.img__217985__ a {display:block;vertical-align:top}
.img__217985__ img {width:px;vertical-align:top}

/*     217995 : 타이틀 텍스트      */
.title__217995__ {font-size:0}
.title__217995__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__217995__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__217995__.style_top p {padding-top:10px}
.title__217995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__217995__.style_right p {padding-right:14px}
.title__217995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__217995__.style_bottom p {padding-bottom:12px}
.title__217995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__217995__.style_left p {padding-left:14px}
.title__217995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__217995__.style_circle1 p {padding-left:18px}
.title__217995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__217995__.style_circle2 p {padding-left:18px}
.title__217995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__217995__ p {font-size:24px}
	.title__217995__.style_top p:before {width:24px}
	.title__217995__.style_right p:before {height:24px}
	.title__217995__.style_bottom p:before {width:24px}
	.title__217995__.style_left p:before {height:24px}
}

/*     218005 : HTML 편집기      */
.html__218005__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__218005__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__218005__ table {width:100%;}
.html__218005__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #0f5fe7; border-right:none; border-left:none;}
.html__218005__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__218005__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__218005__ table {width:500px;}
.html__218005__ table tbody th {font-size:16px; padding:14px;}
.html__218005__ table tbody td {font-size:16px; padding:14px;}
}


/*     218015 : 공백      */
.solid_line__218015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__218015__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__218015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__218015__ {height:40px}
}

/*     218025 : 이미지      */
.img__218025__ {max-width:100%}
.img__218025__ * {box-sizing:border-box}
.img__218025__ a {display:block;vertical-align:top}
.img__218025__ img {width:px;vertical-align:top}

/*     218035 : 타이틀 텍스트      */
.title__218035__ {font-size:0}
.title__218035__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__218035__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__218035__.style_top p {padding-top:10px}
.title__218035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__218035__.style_right p {padding-right:14px}
.title__218035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__218035__.style_bottom p {padding-bottom:12px}
.title__218035__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__218035__.style_left p {padding-left:14px}
.title__218035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__218035__.style_circle1 p {padding-left:18px}
.title__218035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218035__.style_circle2 p {padding-left:18px}
.title__218035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218035__ p {font-size:24px}
	.title__218035__.style_top p:before {width:24px}
	.title__218035__.style_right p:before {height:24px}
	.title__218035__.style_bottom p:before {width:24px}
	.title__218035__.style_left p:before {height:24px}
}

/*     218045 : HTML 편집기      */
.html__218045__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__218045__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__218045__ table {width:100%;}
.html__218045__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #0f5fe7; border-right:none; border-left:none;}
.html__218045__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__218045__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__218045__ table {width:500px;}
.html__218045__ table tbody th {font-size:16px; padding:14px;}
.html__218045__ table tbody td {font-size:16px; padding:14px;}
}


/*     218055 : 공백      */
.solid_line__218055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__218055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__218055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__218055__ {height:40px}
}

/*     218065 : 이미지      */
.img__218065__ {max-width:100%}
.img__218065__ * {box-sizing:border-box}
.img__218065__ a {display:block;vertical-align:top}
.img__218065__ img {width:px;vertical-align:top}

/*     218075 : 타이틀 텍스트      */
.title__218075__ {font-size:0}
.title__218075__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__218075__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__218075__.style_top p {padding-top:10px}
.title__218075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__218075__.style_right p {padding-right:14px}
.title__218075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__218075__.style_bottom p {padding-bottom:12px}
.title__218075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__218075__.style_left p {padding-left:14px}
.title__218075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__218075__.style_circle1 p {padding-left:18px}
.title__218075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218075__.style_circle2 p {padding-left:18px}
.title__218075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218075__ p {font-size:24px}
	.title__218075__.style_top p:before {width:24px}
	.title__218075__.style_right p:before {height:24px}
	.title__218075__.style_bottom p:before {width:24px}
	.title__218075__.style_left p:before {height:24px}
}

/*     218085 : HTML 편집기      */
.html__218085__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__218085__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__218085__ table {width:100%;}
.html__218085__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #0f5fe7; border-right:none; border-left:none;}
.html__218085__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__218085__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__218085__ table {width:500px;}
.html__218085__ table tbody th {font-size:16px; padding:14px;}
.html__218085__ table tbody td {font-size:16px; padding:14px;}
}


/*     218095 : 공백      */
.solid_line__218095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__218095__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__218095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__218095__ {height:40px}
}

/*     218105 : 이미지      */
.img__218105__ {max-width:100%}
.img__218105__ * {box-sizing:border-box}
.img__218105__ a {display:block;vertical-align:top}
.img__218105__ img {width:px;vertical-align:top}

/*     218115 : 타이틀 텍스트      */
.title__218115__ {font-size:0}
.title__218115__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__218115__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__218115__.style_top p {padding-top:10px}
.title__218115__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__218115__.style_right p {padding-right:14px}
.title__218115__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__218115__.style_bottom p {padding-bottom:12px}
.title__218115__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__218115__.style_left p {padding-left:14px}
.title__218115__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__218115__.style_circle1 p {padding-left:18px}
.title__218115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218115__.style_circle2 p {padding-left:18px}
.title__218115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218115__ p {font-size:24px}
	.title__218115__.style_top p:before {width:24px}
	.title__218115__.style_right p:before {height:24px}
	.title__218115__.style_bottom p:before {width:24px}
	.title__218115__.style_left p:before {height:24px}
}

/*     218125 : HTML 편집기      */
.html__218125__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__218125__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__218125__ table {width:100%;}
.html__218125__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #0f5fe7; border-right:none; border-left:none;}
.html__218125__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__218125__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__218125__ table {width:500px;}
.html__218125__ table tbody th {font-size:16px; padding:14px;}
.html__218125__ table tbody td {font-size:16px; padding:14px;}
}


/*     218135 : 공백      */
.solid_line__218135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__218135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__218135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__218135__ {height:40px}
}

/*     218145 : 이미지      */
.img__218145__ {max-width:100%}
.img__218145__ * {box-sizing:border-box}
.img__218145__ a {display:block;vertical-align:top}
.img__218145__ img {width:px;vertical-align:top}

/*     218155 : 타이틀 텍스트      */
.title__218155__ {font-size:0}
.title__218155__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__218155__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__218155__.style_top p {padding-top:10px}
.title__218155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__218155__.style_right p {padding-right:14px}
.title__218155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__218155__.style_bottom p {padding-bottom:12px}
.title__218155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__218155__.style_left p {padding-left:14px}
.title__218155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__218155__.style_circle1 p {padding-left:18px}
.title__218155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218155__.style_circle2 p {padding-left:18px}
.title__218155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218155__ p {font-size:24px}
	.title__218155__.style_top p:before {width:24px}
	.title__218155__.style_right p:before {height:24px}
	.title__218155__.style_bottom p:before {width:24px}
	.title__218155__.style_left p:before {height:24px}
}

/*     218165 : HTML 편집기      */
.html__218165__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__218165__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__218165__ table {width:100%;}
.html__218165__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #0f5fe7; border-right:none; border-left:none;}
.html__218165__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__218165__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__218165__ table {width:500px;}
.html__218165__ table tbody th {font-size:16px; padding:14px;}
.html__218165__ table tbody td {font-size:16px; padding:14px;}
}


/*     218175 : 공백      */
.solid_line__218175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__218175__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__218175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__218175__ {height:40px}
}

/*     218185 : 이미지      */
.img__218185__ {max-width:100%}
.img__218185__ * {box-sizing:border-box}
.img__218185__ a {display:block;vertical-align:top}
.img__218185__ img {width:px;vertical-align:top}

/*     218195 : 타이틀 텍스트      */
.title__218195__ {font-size:0}
.title__218195__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__218195__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__218195__.style_top p {padding-top:10px}
.title__218195__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__218195__.style_right p {padding-right:14px}
.title__218195__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__218195__.style_bottom p {padding-bottom:12px}
.title__218195__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__218195__.style_left p {padding-left:14px}
.title__218195__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__218195__.style_circle1 p {padding-left:18px}
.title__218195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218195__.style_circle2 p {padding-left:18px}
.title__218195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218195__ p {font-size:24px}
	.title__218195__.style_top p:before {width:24px}
	.title__218195__.style_right p:before {height:24px}
	.title__218195__.style_bottom p:before {width:24px}
	.title__218195__.style_left p:before {height:24px}
}

/*     218205 : HTML 편집기      */
.html__218205__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__218205__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__218205__ table {width:100%;}
.html__218205__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #0f5fe7; border-right:none; border-left:none;}
.html__218205__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__218205__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__218205__ table {width:500px;}
.html__218205__ table tbody th {font-size:16px; padding:14px;}
.html__218205__ table tbody td {font-size:16px; padding:14px;}
}


/*     218215 : 공백      */
.solid_line__218215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__218215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__218215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__218215__ {height:40px}
}

/*     218225 : 이미지      */
.img__218225__ {max-width:100%}
.img__218225__ * {box-sizing:border-box}
.img__218225__ a {display:block;vertical-align:top}
.img__218225__ img {width:px;vertical-align:top}

/*     218235 : 타이틀 텍스트      */
.title__218235__ {font-size:0}
.title__218235__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__218235__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__218235__.style_top p {padding-top:10px}
.title__218235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__218235__.style_right p {padding-right:14px}
.title__218235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__218235__.style_bottom p {padding-bottom:12px}
.title__218235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__218235__.style_left p {padding-left:14px}
.title__218235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__218235__.style_circle1 p {padding-left:18px}
.title__218235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218235__.style_circle2 p {padding-left:18px}
.title__218235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218235__ p {font-size:24px}
	.title__218235__.style_top p:before {width:24px}
	.title__218235__.style_right p:before {height:24px}
	.title__218235__.style_bottom p:before {width:24px}
	.title__218235__.style_left p:before {height:24px}
}

/*     218245 : HTML 편집기      */
.html__218245__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__218245__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__218245__ table {width:100%;}
.html__218245__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #0f5fe7; border-right:none; border-left:none;}
.html__218245__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__218245__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__218245__ table {width:500px;}
.html__218245__ table tbody th {font-size:16px; padding:14px;}
.html__218245__ table tbody td {font-size:16px; padding:14px;}
}


/*     218255 : 공백      */
.solid_line__218255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__218255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__218255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__218255__ {height:40px}
}

/*     218265 : 이미지      */
.img__218265__ {max-width:100%}
.img__218265__ * {box-sizing:border-box}
.img__218265__ a {display:block;vertical-align:top}
.img__218265__ img {width:px;vertical-align:top}

/*     218275 : 타이틀 텍스트      */
.title__218275__ {font-size:0}
.title__218275__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__218275__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__218275__.style_top p {padding-top:10px}
.title__218275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__218275__.style_right p {padding-right:14px}
.title__218275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__218275__.style_bottom p {padding-bottom:12px}
.title__218275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__218275__.style_left p {padding-left:14px}
.title__218275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__218275__.style_circle1 p {padding-left:18px}
.title__218275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218275__.style_circle2 p {padding-left:18px}
.title__218275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218275__ p {font-size:24px}
	.title__218275__.style_top p:before {width:24px}
	.title__218275__.style_right p:before {height:24px}
	.title__218275__.style_bottom p:before {width:24px}
	.title__218275__.style_left p:before {height:24px}
}

/*     218285 : HTML 편집기      */
.html__218285__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__218285__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__218285__ table {width:100%;}
.html__218285__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #0f5fe7; border-right:none; border-left:none;}
.html__218285__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__218285__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__218285__ table {width:500px;}
.html__218285__ table tbody th {font-size:16px; padding:14px;}
.html__218285__ table tbody td {font-size:16px; padding:14px;}
}


/*     218295 : 공백      */
.solid_line__218295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__218295__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__218295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__218295__ {height:40px}
}

/*     218305 : 이미지      */
.img__218305__ {max-width:100%}
.img__218305__ * {box-sizing:border-box}
.img__218305__ a {display:block;vertical-align:top}
.img__218305__ img {width:px;vertical-align:top}

/*     218315 : 타이틀 텍스트      */
.title__218315__ {font-size:0}
.title__218315__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__218315__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__218315__.style_top p {padding-top:10px}
.title__218315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__218315__.style_right p {padding-right:14px}
.title__218315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__218315__.style_bottom p {padding-bottom:12px}
.title__218315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__218315__.style_left p {padding-left:14px}
.title__218315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__218315__.style_circle1 p {padding-left:18px}
.title__218315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218315__.style_circle2 p {padding-left:18px}
.title__218315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218315__ p {font-size:24px}
	.title__218315__.style_top p:before {width:24px}
	.title__218315__.style_right p:before {height:24px}
	.title__218315__.style_bottom p:before {width:24px}
	.title__218315__.style_left p:before {height:24px}
}

/*     218325 : HTML 편집기      */
.html__218325__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__218325__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__218325__ table {width:100%;}
.html__218325__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #0f5fe7; border-right:none; border-left:none;}
.html__218325__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__218325__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__218325__ table {width:500px;}
.html__218325__ table tbody th {font-size:16px; padding:14px;}
.html__218325__ table tbody td {font-size:16px; padding:14px;}
}


/*     218335 : 공백      */
.solid_line__218335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__218335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__218335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__218335__ {height:40px}
}

/*     218345 : 이미지      */
.img__218345__ {max-width:100%}
.img__218345__ * {box-sizing:border-box}
.img__218345__ a {display:block;vertical-align:top}
.img__218345__ img {width:px;vertical-align:top}

/*     218355 : 타이틀 텍스트      */
.title__218355__ {font-size:0}
.title__218355__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__218355__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__218355__.style_top p {padding-top:10px}
.title__218355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__218355__.style_right p {padding-right:14px}
.title__218355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__218355__.style_bottom p {padding-bottom:12px}
.title__218355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__218355__.style_left p {padding-left:14px}
.title__218355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__218355__.style_circle1 p {padding-left:18px}
.title__218355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218355__.style_circle2 p {padding-left:18px}
.title__218355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218355__ p {font-size:24px}
	.title__218355__.style_top p:before {width:24px}
	.title__218355__.style_right p:before {height:24px}
	.title__218355__.style_bottom p:before {width:24px}
	.title__218355__.style_left p:before {height:24px}
}

/*     218365 : HTML 편집기      */
.html__218365__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__218365__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__218365__ table {width:100%;}
.html__218365__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #0f5fe7; border-right:none; border-left:none;}
.html__218365__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__218365__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__218365__ table {width:500px;}
.html__218365__ table tbody th {font-size:16px; padding:14px;}
.html__218365__ table tbody td {font-size:16px; padding:14px;}
}


/*     218375 : 공백      */
.solid_line__218375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__218375__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__218375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__218375__ {height:40px}
}

/*     218385 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__218385__ .inline_block__218385__ {display:inline-block;vertical-align:top; background:#0e2130; padding:10px 30px; box-shadow:5px 5px 10px rgba(0,0,0,0.15);}
.text_wrap__218385__ .inline_block__218385__ .inner__218385__ { font-family: 'GmarketSansMedium', 'Noto Sans KR', sans-serif; word-break:keep-all; display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__218385__ .inline_block__218385__ .inner__218385__ .icon__218385__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__218385__ .inline_block__218385__ .inner__218385__ .icon__218385__:before {content:'\e615';font-family:"icomoon_text_list"}
.text_wrap__218385__ .inline_block__218385__ .inner__218385__ .text__218385__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__218385__.s_size_75 .inline_block__218385__ .inner__218385__ .icon__218385__ {padding-right:.5em;font-size:.75em}
.text_wrap__218385__.s_size_100 .inline_block__218385__ .inner__218385__ .icon__218385__ {padding-right:.5em;font-size:1em}
.text_wrap__218385__.s_size_150 .inline_block__218385__ .inner__218385__ .icon__218385__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__218385__.s_size_200 .inline_block__218385__ .inner__218385__ .icon__218385__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__218385__.s_size_250 .inline_block__218385__ .inner__218385__ .icon__218385__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__218385__ .inline_block__218385__ .inner__218385__ {font-size:15px}
}

/*     218395 : 공백      */
.solid_line__218395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__218395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__218395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__218395__ {height:20px}
}

